All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::compiler_not_available Class Reference

Exception thrown if the OpenCL just-in-time compiler is not available. More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::compiler_not_available:

## Detailed Description

Exception thrown if the OpenCL just-in-time compiler is not available.

Definition at line 113 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp